DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
CREATE INDEX "IDX_Applications_Key"
    ON public."Applications" USING btree
    ("Key" ASC NULLS LAST)
    TABLESPACE pg_default; 



        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'index <IDX_Applications_Key> already exists in <Applications>.';
        END;
    END;
$$
